summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorkaptoxic2016-01-04 20:22:10 +0100
committerkaptoxic2016-01-04 20:22:10 +0100
commit81c0bd977c0047943010c3937e432ddba7d1660a (patch)
treee68bf6dc750bbbcb8996361b2378558df17448df
downloadaur-pidgin-emoticons-trollicons-git.tar.gz
Revive original package
-rw-r--r--.SRCINFO15
-rw-r--r--PKGBUILD24
2 files changed, 39 insertions, 0 deletions
diff --git a/.SRCINFO b/.SRCINFO
new file mode 100644
index 00000000000..f5fb6fa0a88
--- /dev/null
+++ b/.SRCINFO
@@ -0,0 +1,15 @@
+# Generated by mksrcinfo v8
+# Mon Jan 4 19:21:57 UTC 2016
+pkgbase = pidgin-emoticons-trollicons-git
+ pkgdesc = Popular rage faces in Pidgin
+ pkgver = 1.0
+ pkgrel = 2
+ url = https://github.com/sagargp/trollicons
+ arch = any
+ license = BSD
+ depends = pidgin
+ source = https://github.com/unregistered/trollicon-binaries/blob/master/trollicons-pidgin.zip?raw=true
+ md5sums = 64b59329b17bf882c6c7f2303c9d3cd4
+
+pkgname = pidgin-emoticons-trollicons-git
+
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..7f03776967f
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,24 @@
+# Maintainer: kaptoxic <kaptoxic _at_ yahoo _dot_ com >
+# Contributor: Sean Burau <seanburau at gmail dot com>
+# Upgrade to 3.0.1: Simon Luijk <simon dot luijk gmail dot com>
+pkgname=pidgin-emoticons-trollicons-git
+pkgver=1.0
+pkgrel=2
+pkgdesc="Popular rage faces in Pidgin"
+arch=("any")
+url="https://github.com/sagargp/trollicons"
+license=("BSD")
+depends=("pidgin")
+makedepends=()
+source=("https://github.com/unregistered/trollicon-binaries/blob/master/trollicons-pidgin.zip?raw=true")
+md5sums=('64b59329b17bf882c6c7f2303c9d3cd4')
+
+package() {
+ local _installPath="/usr/share/pixmaps/pidgin/emotes/trollicons"
+
+ cd "$srcdir" || return 1
+
+ # Move the files to their appropriate location
+ install -m 755 -d "$pkgdir/$_installPath"
+ install -m 644 trollicons-pidgin/* "$pkgdir/$_installPath"
+}